@charset "UTF-8";

/* ヘッダー */
.smt-trend-ranking .c-header {
  height: 78px;
  background-color: #fff;
  padding: 22px 0;
  position: relative;
  z-index: 2;
}
.smt-trend-ranking .c-header .inner-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 10px;
}
.smt-trend-ranking .c-header .nav-logo-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
.smt-trend-ranking .c-header .nav-logo-wrap .nav-logo {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.smt-trend-ranking .c-header .nav-logo-wrap .nav-logo a {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.smt-trend-ranking .c-header .nav-logo-wrap .nav-logo2 {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.smt-trend-ranking .c-header .nav-logo-wrap .nav-logo2 a {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.smt-trend-ranking .c-header .nav-items {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
}
@media only screen and (max-width: 767px) {
	.smt-trend-ranking .c-header {
    height: 60px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .smt-trend-ranking .c-header .inner-block {
    margin: 0;
    width: 100%;
    padding: 0 6px;
  }
  .smt-trend-ranking .c-header .nav-logo-wrap {
    gap: 10px;
    -webkit-box-align: start;
    -webkit-align-items: start;
        -ms-flex-align: start;
            align-items: start;
    padding-right: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .smt-trend-ranking .c-header .nav-logo-wrap .nav-logo img {
    max-width: 50px;
  }
  .smt-trend-ranking .c-header .nav-logo-wrap .nav-logo2 {
    max-width: 270px;
  }
  .smt-trend-ranking .c-header .nav-items {
    gap: 4px;
  }
  .smt-trend-ranking .c-header .nav-items img {
    width: 32px !important;
    height: 32px !important;
  }
}
@media only screen and (max-width: 767px) and (max-width: 600px) {
  .smt-trend-ranking .c-header .nav-logo-wrap .nav-logo img {
    max-width: 70px;
  }
}
@media only screen and (max-width: 767px) and (max-width: 600px) and (max-width: 460px) {
  .smt-trend-ranking .c-header .nav-logo-wrap .nav-logo img {
    max-width: 50px;
  }
}
@media only screen and (max-width: 767px) and (max-width: 460px) {
  .smt-trend-ranking .c-header .nav-logo-wrap .nav-logo2 {
    max-width: 150px;
  }
}


/* フッター */
.smt-trend-ranking .c-footer {
  background-color: #D6A73B;
  color: #fff;
  position: relative;
  z-index: 2;
  padding: 40px 0;
}
.smt-trend-ranking .c-footer .inner-block {
  max-width: 1044px;
}
.smt-trend-ranking .c-footer .ttl {
  font-size: 23px;
  font-weight: bold;
  line-height: 1.3913043478;
}
.smt-trend-ranking .c-footer .txt {
  font-size: 15px;
  font-weight: 500;
  line-height: 1.4666666667;
  margin-top: 20px;
}
.smt-trend-ranking .c-footer .copy {
  font-size: 14px;
  text-align: center;
  margin-top: 40px;
}
.smt-trend-ranking .sbi-footer {
  background-color: #EAF0F6;
  position: relative;
  z-index: 10;
}
.smt-trend-ranking .sbi-footer .inner-block {
  padding: 0 40px;
}
.smt-trend-ranking .sbi-footer .info-area {
  padding: 40px 0;
}
.smt-trend-ranking .sbi-footer .com {
  margin-bottom: 20px;
  font-size: 20px;
  color: #080059;
  font-weight: bold;
}
.smt-trend-ranking .sbi-footer .info + .info {
  margin-top: 6px;
}
.smt-trend-ranking .sbi-footer .info-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.smt-trend-ranking .sbi-footer .info-wrap .info-name {
  margin-top: 3px;
  display: block;
  white-space: nowrap;
}
.smt-trend-ranking .sbi-footer .copyright-area {
  padding: 20px 0;
  color: #fff;
  text-align: center;
  background-color: #080059;
}
@media only screen and (max-width: 767px) {
	.smt-trend-ranking .c-footer {
    padding: 24px 0 17px;
  }
  .smt-trend-ranking .c-footer .ttl {
    font-size: 14px;
  }
  .smt-trend-ranking .c-footer .txt {
    font-size: 12px;
    margin-top: 8px;
  }
  .smt-trend-ranking .c-footer .copy {
    margin-top: 32px;
    font-size: 12px;
  }
  .smt-trend-ranking .sbi-footer .inner-block {
    padding: 0 20px;
  }
  .smt-trend-ranking .sbi-footer .info-area {
    padding: 30px 0;
    font-size: 12px;
  }
  .smt-trend-ranking .sbi-footer .com {
    font-size: 16px;
  }
  .smt-trend-ranking .sbi-footer .copyright-area {
    font-size: 12px;
  }
}

/* sns-note */
.home .fund-content .sns-area .note {
  font-size: 14px;
  margin-top: 10px;
}
@media only screen and (max-width: 767px) {
  .home .fund-content .sns-area .note {
    font-size: 12px;
    margin-top: 5px;
  }
}